@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
.big { display: none;}
.sma { display: block;}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
    background: #203134;
}
header {
    clear: both;
	float: left;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	width: 30%;
	text-align:center;
	margin: 0 30%;
	display: block;
    position: absolute;
    background: #fff;
    border-radius: 0  0 50px 50px;
    padding: 4% 5% 6%;
    z-index: 100;
}
#slide {
    clear: both;
	float: left;
	width: 100%;
    position: relative;
    z-index: 1;
}
section {
	clear: both;
	float: left;
    padding: 0;
	width: 100%;
	display: block;
    background: url("../img/cantina-los-agave-mexican-grill-fajitas-tacos-enchiladas-background-02.jpg");
    background-position: right center;
    background-size: auto 100%;
}
section.cont {
	clear: both;
	float: left;
    padding: 14% 12%;
	width: 76%;
	display: block;
    background:#fbeed6;
    text-align: center;
}
section #mod1 {
	clear: both;
	float: left;
	width: 70%;
    padding: 20% 15% 30%;
	display: block;
    text-align: center;
    background: url("../img/cantina-los-agave-mexican-grill-fajitas-tacos-enchiladas-background-03.png");
    background-size: 100% auto;
    background-position: bottom center;

}
section #mod2 {
	clear: both;
	float: left;
    width: 70%;
    padding: 18% 15% 20%;
	display: block;
    text-align: center;
}
#group {
    clear: none;
	float: left;
    width: 76%;
	display: block;
    background: #fff;
    padding: 15% 12%;
}
#title{
    clear: none;
	float: left;
    width: 100%;
	display: block;
    margin-bottom: 15%;
}
#faj {
    clear: none;
	float: left;
    width: 76%;
	display: block;
    background: #38a2aa;
    padding: 15% 12%;
}
#lun1 {
    clear: both;
	float: left;
    display: block;
    width: 80%;
    border: 1px solid #325d65;
    border-radius: 30px;
    padding: 10%;
    margin-top: 4%;
}
#lun2 {
    clear: both;
	float: left;
    display: block;
    width: 100%;
    padding-top: 5%;
}
#lun3 {
    clear: both;
	float: left;
    display: block;
    width: 100%;
}
#app {
    clear: both;
	float: left;
    display: block;
    width: 100%;
}
#car {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 18%;
}
#sal {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 18%;
}
#mar {
    clear: both;
	float: left;
    display: block;
    width: 100%;
}
#chi {
    clear: none;
	float: left;
	display: block;
    width: 100%;
    padding-top: 18%;
}
#ste {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 18%;
}
#din {
    clear: both;
	float: left;
    display: block;
    width: 80%;
    border: 1px solid #325d65;
    border-radius: 30px;
    padding: 10%;
}
#esp {
    clear: none;
	float: left;
	display: block;
    width: 100%;
    padding-top: 18%;
}
#bur {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 18%;
}
#enc {
    clear: both;
	float: left;
    display: block;
    width: 100%;
}
#tac {
    clear: none;
	float: left;
	display: block;
    width: 100%;
    padding-top: 18%;
}
#por {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 18%;
}
#veg {
    clear: both;
	float: left;
    display: block;
    width: 80%;
    border: 1px solid #325d65;
    border-radius: 30px;
    padding: 10%;
}
#chil {
    clear: none;
	float: left;
	display: block;
    width: 100%;
    padding-top: 18%;
}
#sid {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 18%;
}
#des {
    clear: none;
	float: left;
	display: block;
    width: 100%;
}
#bev {
    clear: none;
	float: left;
    display: block;
    width: 80%;
    border: 1px solid #325d65;
    border-radius: 30px;
    margin-top: 15%;
    padding: 10%;
}
footer {
    clear: both;
	float: left;
    width: 72%;
	display: block;
    background-color: #203134;
    background-image: url("../img/cantina-los-agave-mexican-grill-fajitas-tacos-enchiladas-icon.jpg");
    background-size: 24%;
    background-position: bottom center;
    background-repeat: no-repeat;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 14% 10% 30%;
    margin: 4% 4% 0;
}
#foot1 {
    clear: both;
	float: left;
    width: 100%;
	display: block;
    text-align: center;
    margin-bottom: 5%;
}
#foot2 {
    clear: both;
	float: left;
    width: 100%;
	display: block;
    text-align: center;
    margin-bottom: 8%;
}
#copy {
    clear: both;
	float: left;
	width: 80%;
    color: #fff;
    text-align: center;
    margin: 0 10%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 581px) {
.big { display: block;}
.sma { display: none;}
.gridContainer {
	width: 100%;
}
#logo {
	clear: both;
	float: left;
	width: 14%;
	text-align:center;
    padding: 2.5% 3% 3.5%;
	margin: 0;
	display: block;
    border-radius: 0  0 50px 0;
}
section {
    padding: 0;
    width: 100%;
    background-position: right center;
    background-size: auto 100%;
}
section.cont {
    padding: 10% 15%;
    width: 70%;
}
section #mod1 {
	clear: both;
	float: left;
    padding: 12% 15% 12% 10%;
	width: 30%;
	display: block;
    background: url("../img/cantina-los-agave-mexican-grill-fajitas-tacos-enchiladas-background-01.png");
    background-position: right center;
    background-size: 100% auto;
}
section #mod2 {
	clear: none;
	float: left;
    padding: 12% 7.5%;
	width: 30%;
	display: block;
}
#title {
    clear: none;
	float: left;
    width: 100%;
	display: block;
    margin: 0 0 5%;
}
#group {
    clear: both;
	float: left;
    display: block;
    width: 60%;
    padding: 10% 20%;
}
#faj {
    clear: both;
	float: left;
    display: block;
    width: 60%;
    padding: 10% 20%;
}
#lun1 {
    clear: both;
	float: left;
    display: block;
    width: 84%;
    padding: 5% 8% 7%;
    margin-top: 0;
}
#lun2 {
    clear: both;
	float: left;
    display: block;
    width: 100%;
    padding-top: 5%;
}
#lun3 {
    clear: both;
	float: left;
    display: block;
    width: 100%;
}
#app {
    clear: both;
	float: left;
    display: block;
    width: 100%;
}
#car {
    clear: none;
	float: left;
	display: block;
    width: 100%;
    padding-top: 12%;
}
#sal {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 12%;
}
#mar {
    clear: both;
	float: left;
    display: block;
    width: 100%;
}
#chi {
    clear: none;
	float: left;
	display: block;
    width: 100%;
    padding-top: 12%;
}
#ste {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 12%;
    
}
#din {
    clear: none;
	float: left;
    display: block;
    width: 84%;
}
#esp {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 12%;
}
#bur {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 12%;
}
#enc {
    clear: none;
	float: left;
    display: block;
    width: 100%;
}
#tac {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 12%;
}
#por {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 12%;
}
#veg {
    clear: none;
	float: left;
    display: block;
    width: 84%;
}
#chil {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 12%;
}
#sid {
    clear: none;
	float: left;
    display: block;
    width: 100%;
    padding-top: 12%;
}
#des {
    clear: none;
	float: left;
    display: block;
    width: 100%;
}
#bev {
    clear: none;
	float: left;
    display: block;
    width: 84%;
    margin-top: 12%;
}
footer {
    clear: both;
	float: left;
    width: 85.8%;
    padding: 6% 6% 14%;
    margin: 1.1% 1.1% 0;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    background-size: 11%;
}
#foot1, #foot2 {
    width: 30%;
    clear: none;
    margin-right: 5%;
    margin-bottom: 0;
    text-align: left;
}
#copy {
    clear: none;
	float: left;
	width: 30%;
    text-align: right;
    margin: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1920px;
	margin: auto;
}
#logo {
	clear: both;
	float: left;
	width: 12%;
	text-align:center;
    padding: 2.5% 2% 3.5%;
	margin: 0;
	display: block;
    border-radius: 0  0 50px 0;
}
section.cont {
    padding: 7% 20%;
    width: 60%;
}
#title {
    clear: none;
	float: left;
    width: 100%;
	display: block;
    margin: 0 0 6%;
}
#group {
    clear: both;
	float: left;
    display: block;
    width: 80%;
    padding: 7% 10%;
}
#faj {
    clear: both;
	float: left;
    display: block;
    width: 80%;
    padding: 7% 10%;
}
#lun1 {
    clear: both;
	float: left;
    display: block;
    width: 23%;
    margin: 0 5% 0 0;
    padding: 4% 3%;
}
#lun2 {
    clear: none;
	float: left;
	display: block;
    width: 28%;
    margin: 0 8% 0 0;
    padding-top: 0;
}
#lun3 {
    clear: none;
	float: left;
    display: block;
    width: 28%;
    margin: 0;
    padding-top: 0;
}
#app {
    clear: both;
	float: left;
    display: block;
    width: 28%;
    margin: 0 8% 0 0;
}
#car {
    clear: none;
	float: left;
	display: block;
    width: 28%;
    margin: 0 8% 0 0;
    padding-top: 0;
}
#sal {
    clear: none;
	float: left;
    display: block;
    width: 28%;
    margin: 0;
    padding-top: 0;
}
#faj1 {
    clear: both;
	float: left;
    display: block;
    width: 28%;
    margin: 0 8% 0 0;
}
#faj2 {
    clear: none;
	float: left;
	display: block;
    width: 28%;
    margin: 0 8% 0 0;
    padding-top: 0;
}
#faj3 {
    clear: none;
	float: left;
    display: block;
    width: 28%;
    margin: 0;
    padding-top: 0;
}
#mar {
    clear: both;
	float: left;
    display: block;
    width: 28%;
    margin: 0 8% 0 0;
}
#chi {
    clear: none;
	float: left;
	display: block;
    width: 28%;
    margin: 0 8% 0 0;
    padding-top: 0;
}
#ste {
    clear: none;
	float: left;
    display: block;
    width: 28%;
    margin: 0;
    padding-top: 0;
}
#din {
    clear: both;
	float: left;
    display: block;
    width: 23%;
    margin: 0 5% 0 0;
    padding: 4% 3%;
}
#esp {
    clear: none;
	float: left;
	display: block;
    width: 28%;
    margin: 0 8% 0 0;
    padding-top: 0;
}
#bur {
    clear: none;
	float: left;
    display: block;
    width: 28%;
    margin: 0;
    padding-top: 0;
}
#enc {
    clear: both;
	float: left;
    display: block;
    width: 28%;
    margin: 0 8% 0 0;
}
#tac {
    clear: none;
	float: left;
	display: block;
    width: 28%;
    margin: 0 8% 0 0;
    padding-top: 0;
}
#por {
    clear: none;
	float: left;
    display: block;
    width: 28%;
    margin: 0;
    padding-top: 0;
}
#veg {
    clear: both;
	float: left;
    display: block;
    width: 23%;
    margin: 0 5% 0 0;
    padding: 4% 3%;
}
#chil {
    clear: none;
	float: left;
	display: block;
    width: 28%;
    margin: 0 8% 0 0;
    padding-top: 0;
}
#sid {
    clear: none;
	float: left;
    display: block;
    width: 28%;
    margin: 0;
    padding-top: 0;
}
#des {
    clear: none;
	float: left;
    display: block;
    width: 45%;
    margin: 0 9% 0 0;
}
#bev {
    clear: none;
	float: left;
    display: block;
    width: 35%;
    margin: 0;
    padding: 5%;
    margin-top: 0;
}
}
